
#ifndef __TCPCLIENT_H__
#define __TCPCLIENT_H__

#include "ethernet.h"


#if (CLIENT_NUM > 0)


//-------------------------------------------------------------------

void InitTcpClient(void);

void TcpClientRun(void);

/*
void ConnectTcpClient(void);

void CreateTcpClient(void);

*/


//----------------------------------------------------------------------
#endif

int IsClinetConnect(int sIdx);
SocketCtrl * GetTcpClientCtrlFromSocketId(int sIdx);


#endif


